using Assets.Source.Patterns;

namespace Assets.Source.Core.Gameplay.Sidescroller
{
    public class GameManagerSidescroller : Singleton<GameManagerSidescroller>
    {
        protected override void Init()
        {
            base.Init();

        }
    }
}
